
/*---页面结构(开始)-----------------------------------------------------------------*/
#container{
width:950px;
overflow:hidden;
*display:inline-block;
}
#container_1{
width:950px;
overflow:hidden;
*display:inline-block;
clear:both;
}
#container_other_1{
width:0px;
height:0px;
overflow:hidden;
*display:inline-block;
clear:both;
}
#container_2{
float:left;
width:690px;
overflow:hidden;
*display:inline-block;
}
#container_3{
float:right;
width:250px;
overflow:hidden;
*display:inline-block;
}
#container_other_2{
width:0px;
height:0px;
overflow:hidden;
*display:inline-block;
clear:both;
}
#container_4{
width:950px;
overflow:hidden;
*display:inline-block;
clear:both;
}
/*---页面结构(结束)-----------------------------------------------------------------*/


/*---团队介绍(开始)---*/
#corps_info{width:690px;overflow:hidden;*display:inline-block;margin-bottom:10px;}
.corps_info{width:690px; background:url(../images/bg.gif) no-repeat; height:33px; overflow:hidden;}
.info_left{ width:145px; float:left; padding-top:12px;text-align:center; color:#FFFF00; font-size:14px; font-weight:bold;}
.info_right{ width:200px; float:right; line-height:33px; text-align:right; padding-right:22px;}
.info_message{ padding:10px; font-size:14px; line-height:180%;}
.corps_info p{ margin:0px; padding:10px 0px;}

/*---团队介绍(结束)---*/

/*---诚聘英才(开始)---*/
#com_hr{width:690px;overflow:hidden;*display:inline-block;margin-bottom:10px;}
.hr_line{width:690px; background:url(../images/bg.gif) no-repeat; height:33px; overflow:hidden;}
.hr_left{ width:145px; float:left; padding-top:12px;text-align:center; color:#FFFF00; font-size:14px; font-weight:bold;}
.hr_right{ width:200px; float:right; line-height:33px; text-align:right; padding-right:22px;}
.hr_list{ width:690px; margin-top:15px; overflow:hidden; height:22px;}
.list_left{ width:400px; float:left;color:#44BA2E;font-weight:bold; font-size:14px;}
.list_left a{ color:#44BA2E; text-decoration:underline; font-weight:bold; font-size:14px;}
.list_right{ width:290px; float:right; color:#999; text-align:right;}
.list_text{ line-height:180%;}
.empty{ padding-bottom:20px; margin-bottom:15px; border-bottom:dashed 1px #999;}
.com_hr p{ margin:0px; padding:10px 0px;}

.n_hr{ width:690px; overflow:hidden;}
.n_hr_list{ width:545px; margin-top:15px; overflow:hidden; float:left;}
.n_hr_list_l{ width:145px; float:right; text-align:center; padding-top:40px;}
.n_left{ width:545px; overflow:hidden; height:22px;}
.n_list_left{ width:245px; float:left;color:#44BA2E; font-weight:bold; font-size:14px;}
.n_list_left a{ color:#44BA2E; text-decoration:underline; font-weight:bold; font-size:14px;}
.n_list_right{ width:300px; float:right; color:#999; text-align:right;}
.n_list_text{ line-height:180%;}
.n_text{ margin-top:15px; line-height:180%;width:675px; overflow:hidden;}
.n_pic{ width:680px; margin-top:15px;overflow:hidden;}

/*---诚聘英才(结束)---*/

/*---团队精彩生活(开始)---*/
#corps_life{width:690px;overflow:hidden;*display:inline-block;margin-bottom:10px;}
.life_info{width:690px; background:url(../images/bg.gif) no-repeat; height:33px; overflow:hidden;}
.life_left{ width:145px; float:left; padding-top:12px;text-align:center; color:#FFFF00; font-size:14px; font-weight:bold;}
.life_right{ width:200px; float:right; line-height:33px; text-align:right; padding-right:22px;}
.life_kuang{ width:230px; float:left;}
.life_tex_k{ line-height:180%; padding-top:4px; text-align:center; float:left; width:195px;}
.life_tex_k a{ color:#44BA2E;}
.life_pic_line{ padding:8px; float:left; border:solid 1px #e6e6e6; margin-top:10px; margin-right:5px;}
.life_pic_line1{ padding:8px; float:right; border:solid 1px #e6e6e6; margin-top:10px; }

/*---团队精彩生活(结束)---*/
.neirong{
overflow:hidden;
*display:inline-block;
margin-bottom:5px;
}
.neirong .container{
padding:10px 5px;
width:660px;
overflow:hidden;
*display:inline-block;
}
.neirong .container .box{
float:left;
width:150px;
overflow:hidden;
*display:inline-block;
margin-right:10px;
margin-bottom: 20px;
}
.neirong .container .box .photo{
text-align:center;
width:150px;
height:150px;
overflow:hidden;
vertical-align:middle;
clear:both;
}
.neirong .container .box .assessment{
background:url(../images/corps_assessment.gif) no-repeat center;
width:84px;
height:58px;
display:block;
padding:22px 18px 10px 18px;
color:#CC6600;
line-height:150%;
}
